#!/usr/bin/env python

from distutils.core import setup
import os.path

description = file(os.path.join(os.path.dirname(__file__), 'README'), 'rb').read()

setup(name="gpgverify",
      version="0.0.1",
      description="Web service for gpg verification.",
      long_description=description,
      maintainer="Robert Collins",
      maintainer_email="robertc@canonical.com",
      url="https://launchpad.net/launchpad",
      packages=['gpgverify'],
      package_dir = {'':'.'},
      classifiers = [
          'Development Status :: 2 - Pre-Alpha',
          'Intended Audience :: Developers',
          'License :: OSI Approved :: GNU Affero General Public License v3',
          'Operating System :: OS Independent',
          'Programming Language :: Python',
          ],
      install_requires = [
          'bson',
          'oops',
          'oops-datedir-repo',
          'pygpgme',
          'web.py',
      ],
      )
